

		/* Custom Font Declarations - Bangla MN */
				
				
				@font-face {
		
					font-family: 'bangla-mn';
					font-style: normal;
					font-weight: normal;
					src: url("../fonts/bangla/BanglaMN.ttf") format("truetype");
		
				}


				@font-face {
		
					font-family: 'bangla-mn';
					font-style: normal;
					font-weight: bold;
					src: url("../fonts/bangla/BanglaMN-Bold.ttf") format("truetype");
		
				}



		/* Custom Font Declarations - Bangla Sangam MN */
				
				
				@font-face {
		
					font-family: 'bangla-sangam-mn';
					font-style: normal;
					font-weight: normal;
					src: url("../fonts/bangla/BanglaSangamMN.ttf") format("truetype");
		
				}


				@font-face {
		
					font-family: 'bangla-sangam-mn';
					font-style: normal;
					font-weight: bold;
					src: url("../fonts/bangla/BanglaSangamMN-Bold.ttf") format("truetype");
		
				}
